{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/commerce-address-web",
        "version": "4.0.49"
      },
      "modules": {
        "js/CommerceCountriesManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/CommerceRegionsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/commerce-address-web",
        "version": "4.0.49"
      }
    }
  }
}